Re: acapela for nvda not compatible


Chris
 

Download the compatible version for your version of NVDA, it's a simple as that

On 13 Oct 2021, at 00:58, Josh Kennedy <joshknnd1982@...> wrote:



Hi

I downloaded acapela for nvda and when I tried to download and install voices, it said the voice addons were not compatible with nvda 2021.2. Has anyone else experienced this? If so how do I fix this? If this is not fixable then I guess I cannot buy acapela for use with nvda.

 

Josh

 

 

Sent from Mail for Windows

 

Join nvda@nvda.groups.io to automatically receive all group messages.